<?php
    $form = $this->form;
    $this->headTitle('Sign in');
    $username = $form->get('username');
    $password = $form->get('password');
    $rememberMe = $form->get('rememberMe');
    $btnSubmit = $form->get('btnSubmit');

    $form->prepare();
?>

<div class="row">
    <div class="col-md-8 col-md-offset-2">
    <h2 style="text-align: center">Sign in your account</h2>
        <div class="row">
            <div class="col-md-8">
                <?=$this->flashMessenger()->render('error',['alert'=>'alert-danger'])?>
            </div>
        </div>
        <?=$this->form()->openTag($form)?>
        <div class="form-group">
            <?=$this->formLabel($username)?>
            <?=$this->formElement($username)?>
            <?=$this->formElementErrors($username)?>
        </div>
        <div class="form-group">
            <?=$this->formLabel($password)?>
            <?=$this->formElement($password)?>
            <?=$this->formElementErrors($password)?>
        </div>
        <div class="form-group">
            <?=$this->formLabel($rememberMe)?>
            <?=$this->formElement($rememberMe)?>
            <?=$this->formElementErrors($rememberMe)?>
        </div>
        <div class="form-group">
            <?=$this->formElement($btnSubmit)?>
        </div>
        <div class="form-group">
            <a href="<?=$this->url('resetpassword')?>">Quên mật khẩu???</a>
        </div>
        <?=$this->form()->closeTag($form)?>
    </div>
</div>